## gnome-panel 2.30.2

=== debian/changelog ===
gnome-panel (2.30.2-2) unstable; urgency=low

  * 03_tasklist_orientation.patch: new patch. Pass the task list 
    orientation for the applet. It should fix #524117 for good.
    Closes: #592781
  * Require libwnck 2.30.0-3 for the new API.
  * Demote gnome-control-center to Recommends.
  * 30_crasher_realize.patch, 31_crasher_pager.patch: stolen upstream. 
    Fix a pair of crashers that had been here for a long time.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 10:31:50 +0200

gnome-panel (2.30.2-1) unstable; urgency=low

  * Drop type-handling usage. Closes: #587878.
  * Bump standards version accordingly.
  * New upstream release.
    + Fixes notification area on Zaphod multi-screen setups.
      Closes: #531103.
  * 70_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Jul 2010 22:52:30 +0200

gnome-panel (2.30.0-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Restore evolution data server support on Hurd.

  [ Josselin Mouette ]
  * 02_mixer_applet.patch: put back the mixer applet in place. We don’t 
    ship PhailAudio by default.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 May 2010 11:00:32 +0200

gnome-panel (2.30.0-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/patches/30_xrandr_crashes.patch,
      debian/patches/10_clock_applet_link_gnome_desktop.patch:
      - Dropped, merged upstream.
    + debian/patches/70_relibtoolize.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Update build dependencies and dependencies.

  [ Josselin Mouette ]
  * Drop 02_panel_logout.patch to avoid bringing back libgnome 
    dependencies.
  * Drop 03_switch-user_lock.patch and 04_gnome-panel-logout.patch as 
    well since they depend on it. 
  * Break gnome-session < 2.26 accordingly.
  * Break gnome-control-center < 2.26 and gnome-power-manager < 2.26, 
    since earlier versions might need it.
  * 08_clock_applet_event.patch: dropped, upstream integrated a 
    different fix.
  * Switch to 3.0 source format.
  * Remove patch translations, not needed anymore.

 -- Josselin Mouette <joss@debian.org>  Wed, 05 May 2010 19:55:08 +0200

gnome-panel (2.28.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix typos in descriptions. Closes: #557401, #557402.
  * Drop build-dependencies on PolicyKit 0.x. Closes: #557886.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/10_clock_applet_link_gnome_desktop.patch:
    - Patch from upstream git, make the clock applet link against
      libgnome-desktop. Fixes a FTBFS in the Hurd.
  * debian/patches/70_relibtoolize.patch:
    - Regenerate on top of the above patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 27 Nov 2009 13:40:00 +0100

gnome-panel (2.28.0-2) unstable; urgency=low

  [ Josselin Mouette ]
  * 30_xrandr_crashes.patch: stolen upstream. Fixes various cases where 
    the panel would crash because XRandR hasn’t been initialized as 
    expected. Closes: #549180.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 26 Oct 2009 08:41:03 +0100

gnome-panel (2.28.0-1) unstable; urgency=low

  * Drop .la file, it’s not referenced anywhere anymore.
  * Drop clean-la.mk include as well.
  * New upstream release.
  * Bump shlibs for libpanel-applet.
  * Drop references to gnome-system-tools.
  * Update build-dependencies.
  * Switch to PolicyKit 1.
  * 02_panel_logout.patch, 04_gnome-panel-logout.patch, 
    06_clock_permissions.patch,  70_relibtoolize.patch: updated for the 
    new version.
  * Depend on python-gnome2, python-gconf for gnome-panel-add.
  * Install gnome-panel-add.
  * Remove useless b-d-i field.

 -- Josselin Mouette <joss@debian.org>  Tue, 29 Sep 2009 21:41:06 +0200

gnome-panel (2.26.3-1) unstable; urgency=low

  * New upstream release.
  * Do not build-depend on network-manager-dev and libnm-util-dev on non-Linux
    architectures like kfreebsd-amd64.

 -- Julian Andres Klode <jak@debian.org>  Tue, 11 Aug 2009 15:12:46 +0200

gnome-panel (2.26.2-1) unstable; urgency=low

  * Require gnome-desktop 2.26. Closes: #526680.
  * 02_panel_logout.patch: correctly check whether GDM allows shutdown 
    in case gnome-session 2.26 is not running. Closes: #526807.
  * Remove scrollkeeper dependency.
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper 
    xrefs.
  * New upstream release.
    + Removes the need for scrollkeeper, fixes FTBFS in experimental.
  * Regenerate 70_relibtoolize.patch.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2009 11:40:28 +0200

gnome-panel (2.26.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-deps on glib/gtk, drop scrollkeeper.
  * Bump shlibs to 2.26.0.
  * 02_panel_logout.patch: update for new version, using the patch from 
    Gentoo instead, which allows to support the new gnome-session with a 
    clean fallback to XSMP/GDM if it is not available.
  * 04_gnome-panel-logout.patch: use the new API, so that we actually 
    talk to gnome-session if possible when invoking gnome-panel-logout.
  * 05_clock_dbus.patch: dropped, merged upstream.
  * Refresh other patches.
  * 70_relibtoolize.patch: updated for the new version.
  * Fix debugging package section.
  * Update licensing information to match reality.

 -- Josselin Mouette <joss@debian.org>  Sun, 12 Apr 2009 12:34:28 +0200

gnome-panel (2.24.3-1) unstable; urgency=low

  [ Loic Minier ]
  * Let gnome-panel suggest evolution and epiphany-browser as their launchers
    are part of the default panel layout and gnome-session (>= 2.23.6) | gdm
    as gnome-panel attempts to talk to them for shutdown.

  [ Josselin Mouette ]
  * Standards version is 3.8.1.
  * New upstream release.
  * 70_relibtoolize.patch: updated for the new version.
  * Don’t pass gksu to time-admin anymore.
  * 05_clock_dbus.patch: new patch, stolen upstream. Fix the D-Bus 
    configuration so that the applet can actually talk to the helper.

