=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-panel
Section: gnome
Priority: optional
Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Julian Andres Klode <jak@debian.org>
Standards-Version: 3.9.0
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               intltool (>= 0.40.0),
               gnome-pkg-tools (>= 0.14),
               dpkg-dev (>= 1.13.19),
               gnome-doc-utils,
               python,
               libx11-dev,
               libxau-dev,
               libice-dev,
               libsm-dev,
               libgtk2.0-dev (>= 2.19.7),
               libgnome-desktop-dev (>= 2.26),
               libbonoboui2-dev (>= 2.1.1),
               liborbit2-dev (>= 1:2.12.1),
               libwnck-dev (>= 2.30.0-3),
               libgconf2-dev (>= 2.6.1),
               libecal1.2-dev (>= 1.6.0),
               libedataserverui1.2-dev (>= 1.11.2),
               libcairo2-dev (>= 1.0.0),
               gtk-doc-tools (>= 1.0),
               libgnome-menu-dev (>= 2.27.92),
               libpango1.0-dev (>= 1.15.4),
               libedataserver1.2-dev (>= 1.2.0),
               libglib2.0-dev (>= 2.18.0),
               evolution-data-server-dev,
               libgweather-dev (>= 2.27.90),
               librsvg2-dev,
               libdbus-glib-1-dev (>= 0.71),
               libdbus-1-dev (>= 1.1.2),
               network-manager-dev (>= 0.6) [linux-any],
               libnm-util-dev (>= 0.6) [linux-any],
               libpolkit-gobject-1-dev (>= 0.91),
               libxrandr-dev (>= 2:1.2.0),
               libcanberra-gtk-dev

Package: gnome-panel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-panel-data (>= ${gnome:Version}),
         gnome-panel-data (<< ${gnome:NextVersion}),
         gnome-desktop-data (>= 2.10.0-1),
         gnome-menus (>= 2.16.1),
         gnome-about (>= 2.10.0-1),
         menu-xdg (>= 0.2),
         python,
         python-gnome2,
         python-gconf,
         policykit-1-gnome
Recommends: gnome-applets (>= 2.12.1-1),
            gnome-session (>= 2.26),
            gnome-control-center,
            evolution-data-server,
            gnome-icon-theme (>= 2.24),
            alacarte,
            gvfs
Suggests: yelp,
          gnome2-user-guide,
          gnome-terminal | x-terminal-emulator,
          nautilus,
          evolution,
          epiphany-browser
Breaks: gnome-session (<< 2.26),
        gnome-power-manager (<< 2.26),
        gnome-control-center (<< 2.26)
Description: launcher and docking facility for GNOME
 The GNOME Panel is an essential part of the GNOME Desktop, providing
 toolbar-like “panels” which can be attached to the sides of your desktop.
 They are used to launch applications and embed a number of other
 functions, such as quick launch icons, the clock, the notification area,
 volume controls and the battery charge indicator, and utilities ranging
 from weather forecast to system monitoring.

Package: libpanel-applet2-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: library for GNOME Panel applets
 This library is used by GNOME Panel applets.

Package: gnome-panel-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         gnome-panel (= ${binary:Version}),
         libpanel-applet2-0 (= ${binary:Version})
Description: GNOME Panel and library for panel applets - debugging symbols
 This package contains debugging symbols for gnome-panel and the 
 libpanel-applet library. It is provided to help debugging problem in 
 the panel itself or in the library. The debugging symbols are installed 
 in /usr/lib/debug and will automatically be used by gdb.

Package: libpanel-applet2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libpanel-applet2-0 (= ${binary:Version}),
         libgconf2-dev (>= 2.6.1),
         libgtk2.0-dev (>= 2.19.7),
         libbonoboui2-dev (>= 2.1.1)
Description: library for GNOME Panel applets - development files
 This package provides the include files and static library for the GNOME
 Panel applet library functions.

Package: libpanel-applet2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: doc-base
Description: library for GNOME Panel applets - documentation files
 This package provides the documentation files for the GNOME Panel applet
 library functions.

Package: gnome-panel-data
Section: gnome
Architecture: all
Depends: ${misc:Depends},
         gconf2 (>= 2.14.0-2)
Recommends: gnome-panel
Description: common files for the GNOME Panel
 This package includes some files that are needed by the GNOME Panel
 (Pixmaps, .desktop files and internationalization files).
