=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/([\d\.]+)[02468]/gnome-panel-(.*)\.tar\.gz \
        debian uupdate
