## gnome-panel 2.30.2-0ubuntu0.2common1omsk1

=== debian/changelog ===
gnome-panel (1:2.30.2-0ubuntu0.2common1omsk1) lucid; urgency=low

  * Rebase on common PPA. Remaining changes:
    Remove transitional code that is only relevant for upgrading from old
    Ubuntu releases to lucid. This particularly gets rid of the heavy
    indicator-applet.desktop autostart file which always runs in omsk due to
    using uxlaunch instead of gnome-session:
    - Remove debian/indicator-applet.desktop, debian/add-indicator-applet.py,
      debian/fusa-applet.note.in, debian/migrate-fusa-config.py
    - debian/gnome-panel.install, debian/rules: Remove installation of above
      files.
    - Remove debian/gnome-panel.preinst, no relevant code any more
    - Remove debian/gnome-panel.postinst
    - Remove debian/patches/20_fusa_migration_note_i18n.patch
    - Add debian/gnome-panel.preinst: Clean up indicator-applet.desktop and
      /usr/share/gconf/defaults/25_gnome_panel_indicator_applet on upgrade.
    (Patch also committed to maverick branch)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 02 Aug 2010 16:37:27 +0200

gnome-panel (1:2.30.2-0ubuntu0.2common1) lucid; urgency=low

  * Rebase netbook-karmic changes to lucid:
    - Add 20_respect_expand.patch: Respect the 'expand' flag when
      automatically placing applets. Patch by Michael Terry, forwarded to
      GNOME #544700.

 -- Martin Pitt <martin.pitt@canonical.com>  Fri, 16 Jul 2010 13:01:57 +0200

gnome-panel (1:2.30.2-0ubuntu0.2) lucid-proposed; urgency=low

  * debian/patches/90_git_wnck_show_realize.patch,
    debian/patches/91_git_wnck_pager_update.patch:
    - git changes to fix races in the wnck-applet code leading to crashes
      (lp: #508452)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Jul 2010 12:13:01 +0200

gnome-panel (1:2.30.2-0ubuntu0.1) lucid-proposed; urgency=low

  * New upstream version
    Panel
    - Make sure that newly-created panels become unhidden 
    Notification Area Applet
    - Fix issues with old-style multiscreen setups (lp: #128735)
    Misc
    - Link the clock applet with libm 
  * debian/patches/70_relibtoolize.patch: 
    - new version update
  * debian/patches/90_git_new_unhidden.patch:
    - dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Jun 2010 13:44:37 +0200

gnome-panel (1:2.30.0-0ubuntu2omsk1) lucid; urgency=low

  * debian/control.in: Update Vcs-Bzr to omsk branch. Branched from
    lp:~ubuntu-desktop/gnome-panel/ubuntu r57 (current lucid-updates).
  * Remove transitional code that is only relevant for upgrading from old
    Ubuntu releases to lucid. This particularly gets rid of the heavy
    indicator-applet.desktop autostart file which always runs in omsk due to
    using uxlaunch instead of gnome-session:
    - Remove debian/indicator-applet.desktop, debian/add-indicator-applet.py,
      debian/fusa-applet.note.in, debian/migrate-fusa-config.py
    - debian/gnome-panel.install, debian/rules: Remove installation of above
      files.
    - Remove debian/gnome-panel.preinst, no relevant code any more
    - Remove debian/patches/20_fusa_migration_note_i18n.patch
    - Add debian/gnome-panel.preinst: Clean up indicator-applet.desktop and
      /usr/share/gconf/defaults/25_gnome_panel_indicator_applet on upgrade.
    (Patch also committed to maverick branch)

 -- Martin Pitt <martin.pitt@canonical.com>  Wed, 23 Jun 2010 09:59:07 +0200

gnome-panel (1:2.30.0-0ubuntu2) lucid-proposed; urgency=low

  * debian/patches/90_git_new_unhidden.patch:
    - git change to fix an issue leading to new gnome-panel bars not being 
      displayed until restart (lp: #525368)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 May 2010 10:50:19 +0200

gnome-panel (1:2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream version
  * debian/patches/25_dynamic_fusa_detection.patch:
    - update by Cody Russell to try to fix a crasher in the change
      (lp: #448084)
  * debian/patches/70_relibtoolize.patch: 
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2010 11:59:32 +0200

gnome-panel (1:2.29.92.1-0ubuntu2) lucid; urgency=low

  [ Michael Vogt ]
  * debian/add-indicator-applet.py:
    - ignore disabled applets when checking for the indicator applet
      (LP: #539969)

  [ Sebastien Bacher ]
  * debian/migrate-fusa-config.py:
    - update to look for indicator-session-service since that's we use now,
      update the error string too (lp: #540350)
  * debian/patches/19_switch_off_wording.patch:
    - dropped since "switch off" seems too british and that requires 
      extra discussion, which will be for next cycle now 
  * debian/patches/25_dynamic_fusa_detection.patch:
    - clean extra g_debug calls which were added probably when the change was
      being written for testing but are just adding noise to the session log now

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Mar 2010 14:58:39 +0100

gnome-panel (1:2.29.92.1-0ubuntu1) lucid; urgency=low

  * New upstream version:
    Panel
    - Fix crash when using the main menu (lp: #535326)
    Misc
    - Add configure summary 
  * debian/patches/70_relibtoolize.patch:
    - new version update, downgrade gtk requirement since it builds fine using
      the current version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Mar 2010 01:03:15 +0100

gnome-panel (1:2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream version:
    Panel
    - Build with latest GSeal'ed GTK+ 
    - Display GenericName in tooltip if there's no Comment 
    - Fix applet right-sticking on screen resolution change (lp: #44082)
    - Make email addresses hyperlinks in about dialog 
    - Use special XDG directory icon names 
    libpanel-applet
    - Build with latest GSeal'ed GTK+ 
    All Applets
    - Build with latest GSeal'ed GTK+ 
    Clock Applet
    - Fix wrong string in documentation 
    - Use icon fallbacks if the theme does not include phases of moon
    - Validate input in add location dialog 
    Notification Area Applet

