=== debian/control ===
--- 
+++ 
@@ -6,44 +6,47 @@
 Source: gnome-panel
 Section: gnome
 Priority: optional
-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Julian Andres Klode <jak@debian.org>
-Standards-Version: 3.9.0
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Standards-Version: 3.8.1
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-panel/ubuntu
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
+               quilt,
                intltool (>= 0.40.0),
                gnome-pkg-tools (>= 0.14),
                dpkg-dev (>= 1.13.19),
                gnome-doc-utils,
-               python,
                libx11-dev,
                libxau-dev,
-               libice-dev,
-               libsm-dev,
-               libgtk2.0-dev (>= 2.19.7),
+               libgtk2.0-dev (>= 2.15.1),
                libgnome-desktop-dev (>= 2.26),
                libbonoboui2-dev (>= 2.1.1),
                liborbit2-dev (>= 1:2.12.1),
-               libwnck-dev (>= 2.30.0-3),
+               libwnck-dev (>= 2.19.5),
                libgconf2-dev (>= 2.6.1),
-               libecal1.2-dev (>= 1.6.0),
-               libedataserverui1.2-dev (>= 1.11.2),
+               libecal1.2-dev (>= 1.6.0) [!hurd-i386],
+               libedataserverui1.2-dev (>= 1.11.2) [!hurd-i386],
                libcairo2-dev (>= 1.0.0),
                gtk-doc-tools (>= 1.0),
                libgnome-menu-dev (>= 2.27.92),
                libpango1.0-dev (>= 1.15.4),
                libedataserver1.2-dev (>= 1.2.0),
                libglib2.0-dev (>= 2.18.0),
-               evolution-data-server-dev,
+               evolution-data-server-dev [!hurd-i386],
                libgweather-dev (>= 2.27.90),
                librsvg2-dev,
                libdbus-glib-1-dev (>= 0.71),
                libdbus-1-dev (>= 1.1.2),
-               network-manager-dev (>= 0.6) [linux-any],
-               libnm-util-dev (>= 0.6) [linux-any],
+               network-manager-dev (>= 0.6),
+               libnm-util-dev (>= 0.6),
                libpolkit-gobject-1-dev (>= 0.91),
-               libxrandr-dev (>= 2:1.2.0),
+               sharutils,
+               libice-dev,
+               libsm-dev,
                libcanberra-gtk-dev
+Build-Depends-Indep: libglib2.0-dev, libgtk2.0-dev
 
 Package: gnome-panel
 Architecture: any
@@ -52,29 +55,25 @@
          gnome-panel-data (>= ${gnome:Version}),
          gnome-panel-data (<< ${gnome:NextVersion}),
          gnome-desktop-data (>= 2.10.0-1),
+         gnome-control-center (>= 1:2.8.2-3),
          gnome-menus (>= 2.16.1),
-         gnome-about (>= 2.10.0-1),
-         menu-xdg (>= 0.2),
-         python,
-         python-gnome2,
-         python-gconf,
-         policykit-1-gnome
+         gnome-about (>= 2.10.0-1)
 Recommends: gnome-applets (>= 2.12.1-1),
-            gnome-session (>= 2.26),
-            gnome-control-center,
+            gnome-session,
             evolution-data-server,
             gnome-icon-theme (>= 2.24),
             alacarte,
-            gvfs
+            gvfs,
+            indicator-applet
 Suggests: yelp,
           gnome2-user-guide,
           gnome-terminal | x-terminal-emulator,
+          gnome-system-tools,
           nautilus,
           evolution,
-          epiphany-browser
-Breaks: gnome-session (<< 2.26),
-        gnome-power-manager (<< 2.26),
-        gnome-control-center (<< 2.26)
+          epiphany-browser,
+          gnome-session (>= 2.23.6) | gdm,
+          menu-xdg (>= 0.2)
 Description: launcher and docking facility for GNOME
  The GNOME Panel is an essential part of the GNOME Desktop, providing
  toolbar-like “panels” which can be attached to the sides of your desktop.
@@ -110,10 +109,10 @@
 Depends: ${misc:Depends},
          libpanel-applet2-0 (= ${binary:Version}),
          libgconf2-dev (>= 2.6.1),
-         libgtk2.0-dev (>= 2.19.7),
+         libgtk2.0-dev (>= 2.13.1),
          libbonoboui2-dev (>= 2.1.1)
 Description: library for GNOME Panel applets - development files
- This package provides the include files and static library for the GNOME
+ This packages provides the include files and static library for the GNOME
  Panel applet library functions.
 
 Package: libpanel-applet2-doc
@@ -122,7 +121,7 @@
 Depends: ${misc:Depends}
 Suggests: doc-base
 Description: library for GNOME Panel applets - documentation files
- This package provides the documentation files for the GNOME Panel applet
+ This packages provides the documentation files for the GNOME Panel applet
  library functions.
 
 Package: gnome-panel-data
