## gnome-panel 2.30.2-1jolicloud1

=== debian/changelog ===
gnome-panel (1:2.30.2-1jolicloud1) robby; urgency=low

  [ Adam McDaniel ]
  * Imported Upstream version 2.28.0

  [ Sebastien Bacher ]
  * Imported Debian patch 2.28.0-0ubuntu6

  [ Benjamin Ryzman ]
  * Imported Upstream version 2.30.2

  [ Sebastien Bacher ]
  * Imported Debian patch 2.30.2-0ubuntu0.2

  [ Benjamin Ryzman ]
  * Fix 01_layout.patch

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Wed, 01 Sep 2010 15:58:56 +0200

gnome-panel (1:2.26.0-1jolicloud3) robby; urgency=low

  * Fixing Jolicloud menu entries

 -- Andrew Stormont <andy@jolicloud.org>  Fri, 12 Mar 2010 18:34:06 +0100

gnome-panel (1:2.26.0-1jolicloud2) robby; urgency=low

  * Adding jolicloud branding

 -- Andrew Stormont <andy@jolicloud.org>  Wed, 03 Mar 2010 19:47:09 +0100

gnome-panel (1:2.26.0-1jolicloud1) robby; urgency=low

  * Force the Main Menu button to NOT have an arrow.

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 02 Mar 2010 19:18:53 -0700
