=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,9 @@
 DEB_DH_MAKESHLIBS_ARGS_libpanel-applet2-0 += -V"libpanel-applet2-0 (>= 2.26.0)"
 DEB_DH_MAKESHLIBS_ARGS_gnome-panel += --no-act
 
+build/gnome-panel::
+	intltool-merge -r  po debian/fusa-applet.note.in debian/fusa-applet.note
+
 binary-install/gnome-panel::
 	chmod a+x debian/gnome-panel/usr/lib/gnome-panel/*
 	cd po; intltool-update -p --verbose
@@ -36,6 +39,8 @@
 	uudecode debian/application-default-icon.png.uue -o debian/application-default-icon.png
 	mkdir -p debian/gnome-panel-data/usr/share/icons
 	cp debian/application-default-icon.png debian/gnome-panel-data/usr/share/icons/
+	cp debian/jolicloud-about.desktop.in debian/gnome-panel-data/usr/share/applications/jolicloud-about.desktop
+	cp debian/jolicloud-support.desktop.in debian/gnome-panel-data/usr/share/applications/jolicloud-support.desktop
 
 binary-install/libpanel-applet2-doc::
 	find debian/libpanel-applet2-doc/usr/share/doc/libpanel-applet2-doc/ -name ".arch-ids" -depth -exec rm -rf {} \;
