## gnome-panel 2.32.1

=== debian/changelog ===
gnome-panel (1:2.32.1-0ubuntu6.5) natty-proposed; urgency=low

  * debian/patches/92_git_calendar_day.patch:
    - gtk_calendar_get_date returns the month between 0 and 11, so add +1
      to the month being passed to Evolution (LP: #760523) 
  * debian/patches/92_git_fix_applets_in_multiscreen.patch:
    - Add upstream patch to fix addition of applets in multiscreen (LP: #774427)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 02 May 2011 12:59:50 +0200

gnome-panel (1:2.32.1-0ubuntu6.4) natty-proposed; urgency=low

  * debian/patches/50_fix-potfiles.patch:
    - add patch from gabor (LP: #760707) to fix i18n

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 21 Apr 2011 13:33:41 +0200

gnome-panel (1:2.32.1-0ubuntu6.3) natty; urgency=low

  * debian/patches/25_dynamic_fusa_detection.patch: Check for indicator
    applet complete as well as fusa.  (LP: #506404)

 -- Ted Gould <ted@ubuntu.com>  Tue, 19 Apr 2011 08:48:23 -0500

gnome-panel (1:2.32.1-0ubuntu6.2) natty; urgency=low

  * Update the layout to be closer from the previous cycle oben changing back 
    the logo menu for the 3 menus, dropping the indicator-appmenu from the 
    default layout and adding back the firefox launcher since it seems that's
    what most users are waiting from the classic session.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Apr 2011 17:15:32 +0200

gnome-panel (1:2.32.1-0ubuntu6.1) natty; urgency=low

  * debian/patches/92_git_calendar_day.patch:
    - git commit, open the right day when clicking in the calendar (lp: #139627)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 31 Mar 2011 16:03:16 +0200

gnome-panel (1:2.32.1-0ubuntu6) natty; urgency=low

  * Update the default layout to be closer from the unity one
  * debian/control.in: updated the recommends to match those

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Jan 2011 15:46:30 +0100

gnome-panel (1:2.32.1-0ubuntu5) natty; urgency=low

  * debian/control.in:
    - updated the gtk requirement to the version having the new api required

  [ Cody Russell ]
  * debian/patches/06_no_resize_grip.patch:
    - Disable resize grips on GtkWindow (lp: #702879)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Jan 2011 11:30:44 +0100

gnome-panel (1:2.32.1-0ubuntu4) natty; urgency=low

  * Updated for gir abi transition.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Dec 2010 18:57:57 +0100

gnome-panel (1:2.32.1-0ubuntu3) natty; urgency=low

  * debian/patches/16_compiz_workspace_switcher.patch:
    - change the gconf path according to new upstream location

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 10 Dec 2010 14:48:56 +0100

gnome-panel (1:2.32.1-0ubuntu2) natty; urgency=low

  * README.Debian:
    - clean outdated README
  * debian/patches/91_gir_annotations.patch:
    - git commit to fix the gir by adding annotations where it's required,
      thanks Rodrigo Moya

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Nov 2010 18:10:24 +0100

gnome-panel (1:2.32.1-0ubuntu1) natty; urgency=low

  * New upstream version:
    Panel
    - Support relocating the .gnome2 directory with an environment
    variable, like libgnome does 
    libpanel-applet
    - Fix build breakage caused by wrong include 
    Misc
    - Link gnome-desktop-item-edit against X libs too 
  * debian/patches/90_fix_linking_DSO_link.patch:
    - updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Nov 2010 15:20:32 +0100

gnome-panel (1:2.32.0.2-0ubuntu2) natty; urgency=low

  * debian/patches/16_compiz_workspace_switcher.patch:
    - update for seeing the pager capplet with new compiz (it will need to
      export the layout to the root window then to see the effective number of
      viewport/worskpace to be taken into account)
  * debian/patches/90_fix_linking_DSO_link.patch:
    - fix FTBFS due to missing DSO linking

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Nov 2010 19:05:02 +0100

gnome-panel (1:2.32.0.2-0ubuntu1) natty; urgency=low

  * New upstream version
  * debian/control.in:
    - recommends python-gconf and python rather than depends on it,
      gnome-panel-add is the only code to use those
    - clean the python-gnome2 depends
    - list the new binaries for libpanel-applet3 and gir
    - set a new gnome-panel-bonobo binary with the bonobo loader
    - recommends gnome-settings-daemon which has the timezone polkit service
    - updated glib requirement and the build depends for the gir build
    - use dh-autoreconf
  * Updated the .install files for the new version
  * debian/patches/01_layout.patch:
    - new version update
  * debian/patches/04_default_panel_config.patch:
    - updated the layout
  * debian/patches/90_git_wnck_show_realize.patch,
    debian/patches/91_git_wnck_pager_update.patch:
   - the fixes are in the next version
  * debian/patches/99_ltmain_as-needed.patch:
    - dropped, it's not required with --as-needed by default in natty
  * debian/rules:
    - call dh_girepository
    - comment the ldflag options to workaround build issues 
    - updated shlibs version
    - use dh-autoreconf rather than the cdbs way

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Nov 2010 15:06:29 +0100

gnome-panel (1:2.30.2-1ubuntu3) maverick; urgency=low

  * Don't set a documentation browser launcher on the default configuration

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Aug 2010 10:42:14 +0200

gnome-panel (1:2.30.2-1ubuntu2) maverick; urgency=low

  * debian/control.in:
    - Remove "linux-any" for now since soyuz doesn't handle it    

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Jul 2010 10:34:47 +1000

gnome-panel (1:2.30.2-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Add Vcs-Bzr info.
    - gnome-panel suggests menu-xdg rather than depends on it.
    - gnome-panel recommends indicator-applet.
  * debian/rules:
    - Run autotools on build
    - Compile with --disable-initial-animation

