=== debian/control ===
--- 
+++ 
@@ -9,32 +9,34 @@
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.8.1
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-panel/ubuntu
+Standards-Version: 3.9.1
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
-               quilt,
+               dh-autoreconf,
                intltool (>= 0.40.0),
                gnome-pkg-tools (>= 0.14),
                dpkg-dev (>= 1.13.19),
                gnome-doc-utils,
+               python,
                libx11-dev,
                libxau-dev,
-               libgtk2.0-dev (>= 2.15.1),
+               libice-dev,
+               libsm-dev,
+               libgtk2.0-dev (>= 2.23.90-0ubuntu4),
                libgnome-desktop-dev (>= 2.26),
                libbonoboui2-dev (>= 2.1.1),
                liborbit2-dev (>= 1:2.12.1),
                libwnck-dev (>= 2.19.5),
                libgconf2-dev (>= 2.6.1),
-               libecal1.2-dev (>= 1.6.0) [!hurd-i386],
-               libedataserverui1.2-dev (>= 1.11.2) [!hurd-i386],
+               libecal1.2-dev (>= 1.6.0),
+               libedataserverui1.2-dev (>= 1.11.2),
                libcairo2-dev (>= 1.0.0),
                gtk-doc-tools (>= 1.0),
                libgnome-menu-dev (>= 2.27.92),
                libpango1.0-dev (>= 1.15.4),
                libedataserver1.2-dev (>= 1.2.0),
-               libglib2.0-dev (>= 2.18.0),
-               evolution-data-server-dev [!hurd-i386],
+               libglib2.0-dev (>= 2.25.12),
+               evolution-data-server-dev,
                libgweather-dev (>= 2.27.90),
                librsvg2-dev,
                libdbus-glib-1-dev (>= 0.71),
@@ -42,11 +44,18 @@
                network-manager-dev (>= 0.6),
                libnm-util-dev (>= 0.6),
                libpolkit-gobject-1-dev (>= 0.91),
-               sharutils,
-               libice-dev,
-               libsm-dev,
-               libcanberra-gtk-dev
-Build-Depends-Indep: libglib2.0-dev, libgtk2.0-dev
+               libxrandr-dev (>= 2:1.2.0),
+               libcanberra-gtk-dev,
+               gobject-introspection,
+               libgirepository1.0-dev (>= 0.9.5),
+               gir1.2-glib-2.0,
+               gir1.2-atk-1.0,
+               gir1.2-freedesktop,
+               gir1.2-pango-1.0,
+               gir1.2-gdkpixbuf-2.0,
+               gir1.2-gconf-2.0,
+               gir1.2-gtk-2.0
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-panel/ubuntu
 
 Package: gnome-panel
 Architecture: any
@@ -57,23 +66,30 @@
          gnome-desktop-data (>= 2.10.0-1),
          gnome-control-center (>= 1:2.8.2-3),
          gnome-menus (>= 2.16.1),
-         gnome-about (>= 2.10.0-1)
+         gnome-about (>= 2.10.0-1),
+         policykit-1-gnome
 Recommends: gnome-applets (>= 2.12.1-1),
-            gnome-session,
+            gnome-session (>= 2.26),
             evolution-data-server,
             gnome-icon-theme (>= 2.24),
             alacarte,
             gvfs,
-            indicator-applet
+            indicator-applet-complete,
+            indicator-applet-appmenu,
+            gnome-panel-bonobo,
+            gnome-settings-daemon (>= 2.32),
+            python,
+            python-gconf
 Suggests: yelp,
           gnome2-user-guide,
           gnome-terminal | x-terminal-emulator,
-          gnome-system-tools,
           nautilus,
           evolution,
           epiphany-browser,
-          gnome-session (>= 2.23.6) | gdm,
           menu-xdg (>= 0.2)
+Breaks: gnome-session (<< 2.26),
+        gnome-power-manager (<< 2.26),
+        gnome-control-center (<< 2.26)
 Description: launcher and docking facility for GNOME
  The GNOME Panel is an essential part of the GNOME Desktop, providing
  toolbar-like “panels” which can be attached to the sides of your desktop.
@@ -83,6 +99,14 @@
  from weather forecast to system monitoring.
 
 Package: libpanel-applet2-0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Description: library for GNOME Panel applets
+ This library is used by GNOME Panel applets.
+
+Package: libpanel-applet-3-0
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -109,10 +133,22 @@
 Depends: ${misc:Depends},
          libpanel-applet2-0 (= ${binary:Version}),
          libgconf2-dev (>= 2.6.1),
-         libgtk2.0-dev (>= 2.13.1),
+         libgtk2.0-dev (>= 2.19.7),
          libbonoboui2-dev (>= 2.1.1)
 Description: library for GNOME Panel applets - development files
- This packages provides the include files and static library for the GNOME
+ This package provides the include files and static library for the GNOME
+ Panel applet library functions.
+
+Package: libpanel-applet-3-dev
+Section: libdevel
+Architecture: any
+Depends: ${misc:Depends},
+         libpanel-applet-3-0 (= ${binary:Version}),
+         libgconf2-dev (>= 2.6.1),
+         libgtk2.0-dev (>= 2.19.7),
+         libbonoboui2-dev (>= 2.1.1)
+Description: library for GNOME Panel applets - development files
+ This package provides the include files and static library for the GNOME
  Panel applet library functions.
 
 Package: libpanel-applet2-doc
@@ -121,7 +157,7 @@
 Depends: ${misc:Depends}
 Suggests: doc-base
 Description: library for GNOME Panel applets - documentation files
- This packages provides the documentation files for the GNOME Panel applet
+ This package provides the documentation files for the GNOME Panel applet
  library functions.
 
 Package: gnome-panel-data
@@ -133,3 +169,26 @@
 Description: common files for the GNOME Panel
  This package includes some files that are needed by the GNOME Panel
  (Pixmaps, .desktop files and internationalization files).
+
+Package: gnome-panel-bonobo
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: launcher and docking facility for GNOME - bonobo compatibility
+ The GNOME Panel is an essential part of the GNOME Desktop, providing
+ toolbar-like “panels” which can be attached to the sides of your desktop.
+ They are used to launch applications and embed a number of other
+ functions, such as quick launch icons, the clock, the notification area,
+ volume controls and the battery charge indicator, and utilities ranging
+ from weather forecast to system monitoring.
+ .
+ This package provides the compatibility loader for bonobo applets use
+
+Package: gir1.2-panelapplet-3.0
+Architecture: any
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
+Conflicts: gir1.0-panelapplet-3.0
+Description: library for GNOME Panel applets (GObject-Introspection)
+ This library is used by GNOME Panel applets.
