=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/([\d\.]+)\d/gnome-panel-(.*)\.tar\.gz \
        debian uupdate
